a {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #001F3E; text-decoration: none; font-weight: normal; font-style: normal; font-variant: normal}
a:hover {  color: #003366; text-decoration: underline}
.meni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px #999999;

}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.tnd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	height: 20px;
	padding-left: 5px;


}
.okvir {
	border: 1px solid #666666;
}
.crta {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.pod {
	background-color: #EFEFEF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.crtkano {
	border-top: none;
	border-right: none;
	border-bottom: 1px dashed #000000;
	border-left: none;
}
